var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/chats/route.js")
R.c("server/chunks/[root-of-the-server]__68070f35._.js")
R.c("server/chunks/_3577e4f1._.js")
R.c("server/chunks/node_modules_a0f58d53._.js")
R.c("server/chunks/[root-of-the-server]__b2da729a._.js")
R.c("server/chunks/_next-internal_server_app_api_admin_chats_route_actions_ac0ec3d1.js")
R.m(39004)
module.exports=R.m(39004).exports
